require 'sketchup.rb'
require 'extensions.rb'
module VBO
  module PIPING #Plugin module name
    PLUGIN_NAME     = 'VBO MEP Modeling - Piping'.freeze
    PLUGIN_VERSION  = '2.0.2'.freeze
    unless file_loaded?( __FILE__ )
      ex = SketchupExtension.new( PLUGIN_NAME, 'vbo_mep_piping/loader' )
      ex.version     = PLUGIN_VERSION
      ex.copyright   = 'VBO'
      ex.creator     = 'Lê Việt Trường kcda.vbo@gmail.com'
      #ex.description     = "This script "
      Sketchup.register_extension( ex, true )
    end
  end
end
file_loaded( __FILE__ )
